<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>FOTD_NudeIsFree.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You suddenly feel naked and vulnerable. Maybe its time to get dressed...</Source>
      <Dest>突然、裸であることに傷つきやすく感じる。多分、服を着た方がいい...</Dest>
    </String>
    <String List="0">
      <Source>No... clothing still feels... uncomfortable... not right...</Source>
      <Dest>ダメ... 衣服が気になる... 心地悪い... 間違っている...</Dest>
    </String>
    <String List="0">
      <Source>You feel the urge to remain nude just a little while longer...</Source>
      <Dest>少しの間でも裸になりたいという衝動を感じる...</Dest>
    </String>
  </Content>
</SSTXMLRessources>